extern "C" {

#include "./nauty22/nauty.h"
#include "./nauty22/naututil.h"
#include <time.h>
#include <sys/time.h>
    
}


#ifndef _GLOBAL_FUNCTIONS_H
#define	_GLOBAL_FUNCTIONS_H

void timeval_print(struct timeval *tv);
int timeval_subtract(struct timeval *result, struct timeval *t2, struct timeval *t1);

#endif	/* _GLOBAL_FUNCTIONS_H */

